@font-face {
    font-family: 'PFAgoraSlabProLightItalic';
    src: url('../fonts/pfagoraslabpro-lightitalic-webfont.eot');
    src: url('../fonts/pfagoraslabpro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfagoraslabpro-lightitalic-webfont.woff') format('woff'),
         url('../fonts/pfagoraslabpro-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/pfagoraslabpro-lightitalic-webfont.svg#PFAgoraSlabProLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arno Pro';
    src: url('../fonts/arnopro-bold-webfont.eot');
    src: url('../fonts/arnopro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arnopro-bold-webfont.woff') format('woff'),
         url('../fonts/arnopro-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Arno Pro';
    src: url('../fonts/arnopro-smbd-webfont.eot');
    src: url('../fonts/arnopro-smbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arnopro-smbd-webfont.woff') format('woff'),
         url('../fonts/arnopro-smbd-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Delicious brands */

.p-brands {
  background: url(../i/brands-bg.png) no-repeat 50% 70px;
}

.p-brands .l-content {
  margin-bottom: 10px;
}

.p-brands .l-footer {
  border-top: none;
}

.b-brands-head {
  border-top: 2px solid #da2b2b;
  border-bottom: 2px solid #da2b2b;
  margin-bottom: 20px;
  padding-bottom: 21px;
  position: relative;
  z-index: 5;
}

.b-brands-head_title {
  background: url(../i/brands-head-title.png) no-repeat 50%;
  color: #da2b2b;
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 72px;
  font-weight: bold;
  line-height: 88px;
  margin-bottom: 14px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  padding-left: 65px;
  padding-right: 65px;
}

.b-brands-head_title a {
  color: #da2b2b;
}

.b-brands-head_title a:hover {
  color: #f33 !important;
}

.b-brands-head_sub {
  min-height: 48px;
  padding-left: 310px;
}

.b-brands-city {
  border-right: 1px solid #000;
  font-weight: bold;
  height: 43px;
  left: -13px;
  line-height: 43px;
  position: absolute;
  vertical-align: top;
  white-space: nowrap;
  width: 322px;
}

.b-brands-city_inner {
  cursor: default;
  left: 0;
  padding: 10px 10px 0 12px;
  position: absolute;
  top: -5px;
  -moz-transition: 0.1s all ease;
  -webkit-transition: 0.1s all ease;
  -o-transition: 0.1s all ease;
  transition: 0.1s all ease;
}

.b-brands-city_current {
  background: url(../i/brands-city-current.png) no-repeat 100% 55%;
  float: left;
  font-size: 24px;
  line-height: 33px;
  margin-bottom: 11px;
  padding-right: 29px;
  position: relative;
  z-index: 5;
}

.b-brands-city_list {
  clear: both;
  overflow: hidden;
  zoom: 1;
}

.b-brands-city_list ul {
  font-size: 14px;
  list-style: none;
  margin: -350px 0 16px;
  opacity: 0;
  overflow: hidden;
  padding: 0 0 0 1px;
  position: relative;
  text-align: left;
  white-space: normal;
  width: 504px;
  -moz-transition: 0.1s all ease;
  -webkit-transition: 0.2s all ease;
  -o-transition: 0.1s all ease;
  transition: 0.1s all ease;
}

.b-brands-city_inner:hover {
  background: #f7f7f7;
  z-index: 1001;
  -moz-box-shadow: 0 5px 21px rgba(0,0,0,0.39);
  -webkit-box-shadow: 0 5px 21px rgba(0,0,0,0.39);
  box-shadow: 0 5px 21px rgba(0,0,0,0.39);
}

.b-brands-city_inner:hover .b-brands-city_list ul {
  margin-top: 0;
  opacity: 1;
}

.b-brands-city_list li {
  float: left;
  margin-bottom: 3px;
  width: 168px;
}

.b-brands-city_list li a:hover {
  color: #da2b2b !important;
}

.b-brands-city_dishes {
  font-size: 24px;
  font-weight: bold;
  list-style: none;
  margin: -10px 0 -21px 0;
  padding: 15px 0 23px 30px;
  position: relative;
  vertical-align: top;
  z-index: 3;
}

.b-brands-city_dishes li {
  display: inline-block;
  margin: 0 19px 3px 0;
}

.b-brands-city_dishes li a {
  border-bottom: 2px dashed;
  color: #da2b2b;
  display: inline-block;
  line-height: 24px;
}

.b-brands-city_dishes li.current a {
  border-color: transparent;
  color: #000 !important;
  cursor: default;
}

.b-brands-content {
  border-bottom: 2px solid #da2b2b;
  font-size: 16px;
  line-height: 21px;
  padding: 12px 0 50px 456px;
}

.b-brands-dish_pic {
  background: #fff no-repeat;
  float: left;
  height: 358px;
  margin-left: -456px;
  position: relative;
  width: 358px;
  -moz-border-radius: 179px;
  border-radius: 179px;
  -moz-box-shadow: 0 5px 57px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0 5px 57px rgba(0,0,0,0.75);
  box-shadow: 0 5px 57px rgba(0,0,0,0.75);
}

.b-brands-dish_title {
  font-size: 48px;
  font-weight: bold;
  line-height: 48px;
  margin-bottom: 22px;
}

.b-brands-dish_title2 {
  font-size: 32px;
  line-height: 36px;
}

.b-brands-content p {
  margin-bottom: 16px;
}

.b-brands-content .more {
  font-size: 24px;
  margin-top: 34px;
}

.b-brands-content .more a {
  background: url(../i/brands-content-more.png) no-repeat 100% 50%;
  color: #da2b2b;
  font-weight: bold;
  padding-right: 24px;
}

.b-brands-content .more a:hover {
  color: #f33 !important;
}

.b-brands-cities {
  font-size: 0;
  letter-spacing: -0.5em;
  list-style: none;
  margin-top: -36px;
  padding: 0;
  text-align: center;
}

.b-brands-cities li {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 24px;
  margin: 48px 24px 0 24px;
  vertical-align: top;
  width: 115px;
}

.b-brands-cities li a {
  display: block;
}

.b-brands-cities li a:hover {
  color: #da2b2b !important;
}

.b-brands-cities_pic {
  display: block;
  height: 115px;
  margin-bottom: 12px;
  position: relative;
  width: 115px;
  -moz-border-radius: 58px;
  border-radius: 58px;
}

.p-brands-index .b-brands-head_sub {
  padding-left: 0;
}

.p-brands-index .b-brands-city {
  border-left: 1px solid #b2b2b2;
  border-right: none;
  float: right;
  height: 48px;
  margin-right: -24px;
  position: relative;
  width: 316px;
}

.p-brands-index .b-brands-city_inner {
  left: auto;
  right: 0;
}

.p-brands-index .b-brands-city_current {
  float: right;
  font-size: 30px;
}

.p-brands-index .b-brands-city_list ul {
  font-size: 16px;
  width: 555px;
}

.p-brands-index .b-brands-city_list li {
  margin-bottom: 3px;
  width: 185px;
}

.p-brands-index .b-brands-content {
  padding-left: 0;
}

.b-brands-entry {
  float: left;
  font-size: 14px;
  line-height: 16px;
  margin: -16px 0;
  padding: 16px 32px 16px 0;
  position: relative;
  width: 685px;
  z-index: 5;
}

.b-brands-price {
  background: url(../i/brands-price.png) no-repeat;
  bottom: 15px;
  color: #fff;
  font-size: 28px;
  font-weight: normal;
  height: 85px;
  left: 50%;
  margin-left: -102px;
  position: absolute;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,0.5);
  width: 204px;
}

.b-brands-price span {
  display: inline-block;
  padding-top: 33px;
}

.b-brands-cities .b-brands-price {
  background-image: url(../i/brands-price-sm.png);
  bottom: -14px;
  font-size: 12px;
  height: 43px;
  margin-left: -51px;
  width: 102px;
}

.b-brands-cities .b-brands-price span {
  padding-top: 10px;
}

.b-brands-cities .b-brands-price strong {
  font-size: 14px;
}

/* Big travel */

.p-brands-travel .b-brands-head_title {
  font-size: 57px;
}

.p-brands-travel .b-brands-entry {
  padding-left: 26px;
  padding-right: 0;
}

.p-brands-travel.p-brands-index .b-brands-entry {
  padding-left: 0;
  padding-right: 32px;
}

.p-brands-travel .b-brands-city {
  border-right-color: #b2b2b2;
}


/* Regions and power */

.b-regpower-head {
  border-top: 2px solid #2b2e32;
  border-bottom: 2px solid #2b2e32;
  margin-bottom: 48px;
  padding: 18px 0;
  position: relative;
  z-index: 5;
}

.b-regpower-head_title {
  background: url(../i/regpower-head-title.png) no-repeat 50%;
  color: #2b2e32;
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 60px;
  font-weight: bold;
  line-height: 60px;
  margin-bottom: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.b-regpower-head_title a {
  color: #2b2e32;
}

.b-brands-head_title a:hover {
  color: #2b2e32 !important;
}

.b-regpower-main {
  float: left;
  position: relative;
  width: 704px;
}

.b-regpower-side {
  float: right;
  width: 290px;
}

.b-regpower-title {
  background-position: 0 50%;
  background-repeat: no-repeat;
  font-family: 'PFAgoraSlabProBold';
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 30px;
  padding-left: 48px;
  text-transform: uppercase;
}

.b-regpower-title.leaders {
  background-image: url(../i/regpower-title-leaders.png);
}

.b-regpower-title.regions {
  background-image: url(../i/regpower-title-regions.png);
  margin-bottom: 0;
  position: relative;
  top: 110px;
  z-index: 5;
  width: 400px;
}

.b-regpower-title.rating {
  background-image: url(../i/regpower-title-rating.png);
  margin-left: -48px;
}

.b-regpower-title.comments {
  background-image: url(../i/regpower-title-comments.png);
}

.b-regpower-rating {
  background: #fff;
  border: 1px solid #d9d9d9;
  font-size: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.b-regpower-rating_head {
  background: #f3f3f2;
  color: #3a3f45;
  font-size: 8px;
  line-height: 10px;
  margin-bottom: 1px;
  padding: 18px 0 10px;
  text-transform: uppercase;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}

.b-regpower-rating_wrap {
  margin: 0 20px;
  position: relative;
  white-space: nowrap;
}

.b-regpower-rating_cell {
  display: inline-block;
  *display: inline;
  padding-left: 4px;
  position: relative;
  vertical-align: bottom;
  white-space: normal;
}

.b-regpower-rating_cell.position {
  width: 50px;
}

.b-regpower-rating_cell.count {
  width: 54px;
}

.b-regpower-rating_cell.region {
  padding-left: 8px;
  width: 122px;
}

.b-regpower-rating_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.b-regpower-rating_list .b-regpower-rating_wrap {
  border-bottom: 1px solid #ededed;
  margin-bottom: 1px;
  padding-bottom: 1px;
}

.b-regpower-rating_list .b-regpower-rating_wrap:last-child {
  border-bottom: none;
  margin-bottom: 8px;
}

.b-regpower-rating_list .b-regpower-rating_cell {
  vertical-align: middle;
}

.b-regpower-rating_list .b-regpower-rating_cell.position .jump {
  padding-right: 10px;
  position: absolute;
  right: 10px;
}

.b-regpower-rating_list .b-regpower-rating_cell.position .jump.up {
  color: #619411;
}

.b-regpower-rating_list .b-regpower-rating_cell.position .jump.down {
  color: #eb1212;
}

.b-regpower-rating_list .b-regpower-rating_cell.position .jump i {
  background: url(../i/regpower-rating-jump.png) no-repeat;
  height: 4px;
  margin-top: -2px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 7px;
}

.b-regpower-rating_list .b-regpower-rating_cell.position .jump.down i {
  background-position: 0 -4px;
}

.b-regpower-rating_list .b-regpower-rating_cell.count span {
  color: #8e8e8e;
  display: inline-block;
  text-align: center;
  width: 40px;
}

.b-regpower-rating_list .b-regpower-rating_cell.region .region_chart {
  background: #f1cdcd;
  display: inline-block;
  font-size: 12px;
  margin-left: -8px;
  padding: 8px 0 8px 8px;
}

.b-regpower-rating_list .b-regpower-rating_cell.region a {
  color: #0f61ae;
  text-decoration: underline;
  white-space: nowrap;
}

.b-regpower-rating_list .b-regpower-rating_cell.region a:hover {
  color: #0f61ae !important;
  text-decoration: none;
}

.b-regpower-rating_full {
  background: #f2f2f2;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #f2f2f2 0%, #d9d9d9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d9d9d9));
  background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d9d9d9 100%);
  background: -o-linear-gradient(top,  #f2f2f2 0%,#d9d9d9 100%);
  background: -ms-linear-gradient(top,  #f2f2f2 0%,#d9d9d9 100%);
  background: linear-gradient(to bottom,  #f2f2f2 0%,#d9d9d9 100%);
  -pie-background: linear-gradient(#f2f2f2 0%,#d9d9d9 100%);
  margin: 0 -20px;
  padding: 58px 20px 40px;
  position: relative;
  white-space: normal;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.b-regpower-rating_full .link_fold_out {
  font-size: 12px;
  left: 146px;
  position: absolute;
  top: 8px;
}

.b-regpower-rating_full_content {
  margin-bottom: 32px;
  padding: 0 44px 0 4px;
}

.b-regpower-rating_full_head {
  margin-bottom: 15px;
  min-height: 58px;
  padding-left: 58px;
  position: relative;
}

.b-regpower-rating_full_head .gerb {
  left: 0;
  position: absolute;
  top: 0;
}

.b-regpower-rating_full_head h4 {
  font-family: 'PFAgoraSlabProBold';
  font-size: 14px;
  line-height: 15px;
  margin-bottom: 6px;
  text-transform: uppercase;
}

.b-regpower-rating_full_head .item {
  border-right: 1px solid #c2c2c2;
  font-size: 10px;
  margin-right: 5px;
  padding-right: 9px;
}

.b-regpower-rating_full_head .item:last-child {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}

.b-regpower-rating_full_content h5 {
  color: #7e7e7e;
  font-size: 12px;
  margin-bottom: 16px;
}

.b-regpower-rating_full_content ul {
  list-style: disc;
  margin: 0 0 0 16px;
  padding: 0;
}

.b-regpower-rating_full_content li {
  font-size: 11px;
  line-height: 14px;
  margin-bottom: 8px;
}

.b-regpower-rating_full_control {
  padding: 8px 0 0 10px;
}

.g-button-add {
  background: #487b17 url(../i/button-add.png) repeat-x;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  height: 29px;
  line-height: 29px;
  min-width: 72px;
  padding: 0 12px 0 40px;
  position: relative;
  text-align: center;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-font-smoothing: antialiased;
}

.g-button-add:hover {
  color: #fff !important;
}

.g-button-add i {
  background: url(../i/button-add-icon.png) no-repeat;
  height: 18px;
  left: 10px;
  position: absolute;
  top: 5px;
  width: 18px;
}

.g-button-add.cancel {
  background: #494949 url(../i/button-add-cancel.png) repeat-x;
}

.b-regpower-rating_full_control .actions_all {
  border-left: 1px solid #bababa;
  float: right;
  line-height: 14px;
  margin-top: -8px;
  padding: 10px 0 10px 16px;
  width: 80px;
}

.actions_all_link {
  color: #0f61ae;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
}

.actions_all_link:hover {
  color: #0f61ae !important;
}

.b-regpower-rating_more {
  background: #757575 url(../i/regpower-rating-more-bg.png) repeat-x;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  height: 27px;
  left: 50%;
  line-height: 27px;
  margin-left: -114px;
  position: relative;
  text-align: center;
  width: 228px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

.b-regpower-rating_more:hover {
  color: #fff !important;
}

.b-regpower-rating_more span {
  background: url(../i/regpower-rating-more.png) no-repeat 100% 50%;
  padding-right: 16px;
}

.b-regpower-region_head {
  margin-bottom: 16px;
}

.b-regpower-region_head aside {
  border-left: 1px solid #e4e5e5;
  float: right;
  padding: 3px 0 16px 24px;
  width: 226px;
}

.b-regpower-region_name {
  float: left;
  padding-left: 124px;
  position: relative;
  width: 326px;
}

.b-regpower-region_name .gerb {
  left: 0;
  position: absolute;
  top: 0;
}

.b-regpower-region_name h1 {
  font-family: 'PFAgoraSlabProBold';
  font-size: 34px;
  font-weight: normal;
  line-height: 34px;
  margin-bottom: 0;
}

.b-regpower-region_actions_count {
  color: #a8a5a5;
  font-size: 14px;
  line-height: 27px;
  margin-bottom: 16px;
  text-transform: uppercase;
}

.b-regpower-region_actions_count span {
  color: #000;
  display: block;
  font-size: 36px;
}

.b-regpower-region_change {
  border-top: 1px solid #dcddde;
  border-bottom: 1px solid #dcddde;
  margin: 0 0 46px 48px;
  padding: 15px 0;
}

.b-regpower-region_change label {
  color: #a8a5a5;
  float: left;
  font-size: 14px;
  line-height: 21px;
}

.b-regpower-region_change select {
  float: right;
  font-size: 16px;
  width: 472px;
}

.b-regpower-region_actions {
  margin-bottom: 116px;
}

.b-regpower-region_actions ol {
  list-style: decimal;
  margin: 0 0 58px 21px;
  padding: 0;
}

.b-regpower-region_actions li {
  font-size: 10px;
  line-height: 18px;
  margin-bottom: 14px;
  padding-left: 27px;
}

.b-regpower-region_actions li span {
  font-size: 14px;
}

.b-regpower-region_actions li a {
  color: #0f61ae;
}

.b-regpower-region_actions li a:hover {
  color: #0f61ae !important;
}

.b-regpower-region_actions_pages {
  font-size: 14px;
  text-align: center;
}

.b-regpower-region_actions_pages .page {
  color: #949494;
  display: inline-block;
  line-height: 16px;
  margin: 0 4px;
  vertical-align: middle;
}

.b-regpower-region_actions_pages .page a {
  color: #0f61ae;
}

.b-regpower-region_actions_pages .page a:hover {
  color: #0f61ae !important;
}

.b-regpower-region_actions_pages .control {
  background: url(../i/regpower-actions-pages.png) no-repeat;
  cursor: pointer;
  display: inline-block;
  height: 15px;
  margin: -1px 16px 0;
  vertical-align: middle;
  width: 10px;
}

.b-regpower-region_actions_pages .control.next {
  background-position: -10px 0;
}

.b-regpower-region_actions_pages .control.inactive {
  background-position: 0 -15px;
  cursor: default;
}

.b-regpower-region_actions_pages .control.next.inactive {
  background-position: -10px -15px;
}

.p-regpower .b-comments-head {
  margin-top: 70px;
  margin-left: 40px;
}

.p-regpower .b-comments {
  margin-left: 40px;
}

.b-regpower-region_leaders {
  margin-left: 48px;
}

.b-regpower-region_leaders .b-regpower-region_head {
  border-bottom: 1px solid #dcddde;
  margin-bottom: 24px;
  padding-bottom: 24px;
}

.b-regpower-region_leaders .b-regpower-region_head:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.b-regpower-region_leaders .b-regpower-region_head aside {
  padding: 28px 0 28px 18px;
  width: 126px;
}

.b-regpower-region_leaders .b-regpower-region_name h1 {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 4px;
}

.b-regpower-region_leaders .b-regpower-region_actions_count {
  font-size: 18px;
  margin-bottom: 10px;
}

.b-regpower-region_leaders .b-regpower-region_actions_count span {
  color: #a8a5a5;
  display: inline;
  font-size: 18px;
}

.b-regpower-region_actions_all {
  font-size: 11px;
  font-weight: bold;
}

.b-regpower-region_actions_all a {
  color: #0f61ae;
}

.b-regpower-region_actions_all a:hover {
  color: #0f61ae !important;
}

.b-regpower-regions {
  margin: 30px 0;
}

.b-regpower-regions_map {
  margin-bottom: 64px;
  position: relative;
}

.b-regpower-regions_map_pop {
  left: 248px;
  position: absolute;
  top: 134px;
  width: 240px;
}

.b-regpower-regions_map_info {
  background: #fff;
  position: relative;
  z-index: 5;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 5px 5px 29px rgba(0,0,0,0.36);
  -webkit-box-shadow: 5px 5px 29px rgba(0,0,0,0.36);
  box-shadow: 5px 5px 29px rgba(0,0,0,0.36);
  -pie-box-shadow: 0 0 8px #666;
}

.b-regpower-regions_map_info .b-regpower-rating_full_content {
  margin-bottom: 18px;
  padding: 0 18px;
}

.b-regpower-regions_map_info .b-regpower-rating_full_head {
  background: #ededec;
  margin: 0 -18px 16px;
  padding: 16px 12px 0 68px;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}

.b-regpower-regions_map_info .b-regpower-rating_full_head .gerb {
  left: 16px;
  top: 12px;
}

.b-regpower-regions_map_info .b-regpower-rating_full_control {
  padding: 0 18px 18px;
}

.b-regpower-regions_map_info .b-regpower-rating_full_control .actions_all {
  border-left: none;
  display: block;
  float: none;
  margin: 0 0 12px;
  padding: 0;
  width: auto;
}

.b-regpower-regions_map_info .b-regpower-rating_full_control .g-button-add {
  width: 152px;
}

.b-regpower-regions_map_pop .control {
  background: #ededec;
  cursor: pointer;
  height: 50px;
  left: -25px;
  margin-top: -25px;
  position: absolute;
  top: 50%;
  width: 50px;
  z-index: 3;
  -moz-border-radius: 25px;
  border-radius: 25px;
  -moz-box-shadow: 5px 5px 29px rgba(0,0,0,0.36);
  -webkit-box-shadow: 5px 5px 29px rgba(0,0,0,0.36);
  box-shadow: 5px 5px 29px rgba(0,0,0,0.36);
  -pie-box-shadow: 0 0 8px #666;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.b-regpower-regions_map_pop .control.next {
  left: auto;
  right: -25px;
}

.b-regpower-regions_map_pop .control.inactive {
  cursor: default;
}

.b-regpower-regions_map_pop .control:active {
  margin-top: -24px;
}

.b-regpower-regions_map_pop .control.inactive:active {
  margin-top: -25px;
}

.b-regpower-regions_map_pop .control i {
  background: url(../i/regpower-regions-map-control.png) no-repeat;
  height: 18px;
  left: 8px;
  position: absolute;
  top: 16px;
  width: 13px;
}

.b-regpower-regions_map_pop .control.next i {
  background-position: -13px 0;
  left: auto;
  right: 8px;
}

.b-regpower-regions_map_pop .control.inactive i {
  background-position: 0 -18px;
}

.b-regpower-regions_map_pop .control.next.inactive i {
  background-position: -13px -18px;
}

.b-regpower-regions_list {
  margin-left: 48px;
}

.b-regpower-regions_list section {
  float: left;
  width: 178px;
}

.b-regpower-regions_list section:last-child {
  width: 122px;
}

.b-regpower-regions_list h4 {
  font-family: 'PFAgoraSlabProBold';
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 9px;
  text-transform: uppercase;
}

.b-regpower-regions_list ul {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}

.b-regpower-regions_list li {
  font-size: 11px;
  margin-bottom: 6px;
}

.b-regpower-regions_list li a:hover,
.b-regpower-regions_list li a.active {
  color: #336fb5 !important;
}

.b-regpower-action_add {
  background: #fff;
  left: 50%;
  margin-left: -286px;
  padding: 24px 36px 32px;
  position: absolute;
  top: 220px;
  width: 500px;
  z-index: 101;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 5px 5px 59px rgba(0,0,0,0.53);
  -webkit-box-shadow: 5px 5px 59px rgba(0,0,0,0.53);
  box-shadow: 5px 5px 59px rgba(0,0,0,0.53);
  -pie-box-shadow: 5px 5px 32px #666;
}

.b-regpower-action_add h2 {
  font-family: 'PFAgoraSlabProBold', Helvetica, Arial, sans-serif;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 30px;
}

.b-regpower-action_add textarea {
  font-size: 14px;
  height: 202px;
  line-height: 18px;
  padding: 5px;
  width: 488px;
}

.b-regpower-action_add .buttons {
  margin-top: 36px;
}

.b-regpower-action_add .g-button-add {
  margin-right: 10px;
  padding: 0 48px;
}

/* Big travel pages' article */

.p-travel-article .b-article-head {
  border-top: 2px solid #da2b2b;
  color: #da2b2b;
  padding: 20px 60px 10px;
}

.p-travel-article .b-brands-head_spec {
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
  height: 12px;
  left: 50%;
  margin-left: -70px;
  position: absolute;
  top: -12px;
}

.p-travel-article .b-brands-head_spec span {
  background: #da2b2b;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  height: 21px;
  letter-spacing: 1px;
  line-height: 21px;
  padding: 0 18px;
  text-transform: uppercase;
}

.p-travel-article .b-brands-head_title {
  background: url(../i/travel-article-title.png) no-repeat 50%;
  font-size: 54px;
  line-height: 54px;
  margin: 0 -60px 36px;
}

.p-travel-article .b-article-title {
  color: #222;
  margin-bottom: 20px;
}

.p-travel-article .b-article-category a,
.p-travel-article .b-article-category a:hover {
  color: #da2b2b !important;
}

.b-cities-slider_control {
  background: url(../i/travel-article-control.png) no-repeat;
  cursor: pointer;
  height: 28px;
  left: 20px;
  opacity: 0.5;
  position: absolute;
  top: 162px;
  width: 16px;
  -moz-transition: 0.1s opacity ease;
  -webkit-transition: 0.1s opacity ease;
  -o-transition: 0.1s opacity ease;
  transition: 0.1s opacity ease;
}

.b-cities-slider_control.next {
  background-position: 0 -28px;
  left: auto;
  right: 20px;
}

.b-cities-slider_control:hover {
  opacity: 1;
}

.b-cities-slider {
  margin: 60px -160px 80px;
  position: relative;
}

.b-cities-slider_wrap {
  overflow: hidden;
  width: 940px;
}

.b-cities-slider .b-brands-cities {
  position: relative;
  white-space: nowrap;
  width: 1000em;
}

.b-cities-slider .b-brands-cities li {
  margin: 48px 43px 0 5px;
  white-space: normal;
}

.b-cities-slider .b-cities-slider_control {
  left: -44px;
  top: 62px;
}

.b-cities-slider .b-cities-slider_control.next {
  left: auto;
  right: -44px;
}

/* Bloggers */

.p-bloggers {
  background: url(../i/brands-bg.png) no-repeat 50% 30px;
}

.b-bloggers-head {
  background: url(../i/bloggers-head.png) no-repeat;
  height: 221px;
  margin: 0 -8px;
  padding: 40px 8px 0;
  position: relative;
  z-index: 5;
}

.b-bloggers-head h1 {
  background: url(../i/bloggers-head-title.png) no-repeat 246px 0;
  height: 107px;
  margin-bottom: 22px;
  text-indent: -1000em;
}

.b-bloggers-head h2 {
  background: url(../i/bloggers-head-subtitle.png) no-repeat 246px 0;
  height: 28px;
  margin-bottom: 0;
  text-indent: -1000em;
}

.b-bloggers-head .b-bloggers-head-userpic {
  background: url(../i/bloggers-lj-userpic.png) no-repeat;
  height: 147px;
  left: 50px;
  position: absolute;
  top: 35px;
  width: 153px;
}

.b-bloggers-body {
  background: url(../i/bloggers-body.png) repeat-y;
  margin: -40px -13px 0;
  padding: 45px 56px 0;
  position: relative;
  z-index: 3;
}

.b-bloggers-body:before {
  background: url(../i/bloggers-body-t.png) no-repeat;
  content: '';
  height: 33px;
  left: 0;
  position: absolute;
  right: 0;
  top: -33px;
}

.b-bloggers-intro {
  margin-bottom: 24px;
}

.b-bloggers-descr {
  color: #646363;
  float: left;
  font-size: 16px;
  font-style: italic;
  line-height: 24px;
  width: 480px;
}

.b-bloggers-who {
  float: right;
  text-align: right;
}

.b-bloggers-who h4 {
  color: #000;
  font-size: 18px;
  font-weight: bold;
  margin: -30px 0 15px;
}

.b-bloggers-who img {
  margin-left: 32px;
}

.b-bloggers-foot {
  background: url(../i/bloggers-body-b.png?1) no-repeat;
  height: 248px;
  margin: 0 -13px;
  padding: 90px 55px 0;
}

.b-bloggers-content {
  background: url(../i/bloggers-line.png) repeat-y 713px 0;
  border-top: 1px solid #b2b2b2;
  padding-top: 28px;
}

.b-bloggers-content .col-l {
  float: left;
  font-size: 16px;
  line-height: 21px;
  width: 670px;
}

.b-bloggers-content .col-l p {
  margin-bottom: 20px;
}

.b-bloggers-content .col-l .important {
  color: #f02828;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

.b-bloggers-content .col-l .read-more {
  margin-bottom: 0;
}

.b-bloggers-content .read-more a {
  color: #e00606;
  font-size: 14px;
  font-weight: bold;
}

.b-bloggers-content .read-more a:hover {
  color: #e00606 !important;
}

.b-bloggers-content .col-l .important a {
  color: #000;
}

.b-bloggers-content .col-r {
  float: right;
  width: 194px;
}

.b-bloggers-info_tabs {
  list-style: none;
  margin: 5px 0 25px;
  padding: 0;
}

.b-bloggers-info_tabs li {
  border-left: 1px solid #a3a3a3;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
  margin-left: 6px;
  padding-left: 10px;
}

.b-bloggers-info_tabs li.first {
  border-left: none;
  margin-left: 0;
  padding-left: 0;
}

.b-bloggers-info_tabs li a {
  border-bottom: 3px solid transparent;
  color: #a3a3a3;
  display: inline-block;
  line-height: 24px;
  margin: -8px 0;
}

.b-bloggers-info_tabs li.active {
  font-weight: bold;
}

.b-bloggers-info_tabs li.active a {
  border-color: #da2b2b;
  color: #000;
}

.b-bloggers-info {
  font-size: 12px;
  line-height: 18px;
}

.b-bloggers-info p {
  margin-bottom: 18px;
}

.b-bloggers-foot {
  text-align: center;
}

.b-bloggers-places_title {
  color: #cb1919;
  font-family: 'PFAgoraSlabProBold';
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 24px;
  text-transform: uppercase;
}

.b-bloggers-places {
  list-style: none;
  margin: 0 auto 15px;
  padding: 0;
  width: 960px;
}

.b-bloggers-places li {
  border-left: 1px solid #bfbfbf;
  float: left;
  font-family: 'PFAgoraSlabProBold';
  padding: 8px 0 14px;
  width: 190px;
}

.b-bloggers-places li.first {
  border-left: none;
}

.b-bloggers-places li dl {
  margin: 0;
}

.b-bloggers-places li dt {
  color: #cb1919;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.b-bloggers-places li dd {
  color: #14457c;
  font-size: 36px;
  line-height: 36px;
  margin: 0;
}

.b-bloggers-places li dd .name {
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 6px;
  padding: 0 20px;
  text-transform: uppercase;
}

.b-bloggers-places li dd .city {
  color: #000;
  font-size: 11px;
  line-height: 11px;
  margin-bottom: 6px;
  text-transform: uppercase;
}

.b-bloggers-places li dd .rating {
  color: #9a9a9a;
  font-size: 11px;
  line-height: 11px;
}

.b-bloggers-places_tip {
  font-size: 14px;
  font-style: italic;
}

.b-bloggers-submit {
  background: url(../i/bloggers-button.png) no-repeat;
  height: 88px;
  margin: -35px auto;
  padding: 38px 0 42px;
  width: 484px;
}

.b-bloggers-submit .button {
  display: block;
  cursor: pointer;
  height: 88px;
  margin: 0 auto;
  text-indent: -1000em;
  width: 404px;
}

/* Moscow that we keep */

.b-moscow {
  font-family: Arial, Helvetica, sans-serif;
}

.b-moscow .b-bloggers-head {
  height: 229px;
  padding-top: 32px;
}

.b-moscow .b-bloggers-head h1 {
  background-image: url(../i/moscow-head-title.png);
  background-position: 50% 0;
  height: 114px;
}

.b-moscow .b-bloggers-head h2 {
  background-position: 50% 0;
}

.b-moscow .b-bloggers-descr {
  font-size: 14px;
  line-height: 18px;
}

.b-moscow .b-bloggers-content .col-l {
  font-size: 16px;
  line-height: 21px;
}

.b-moscow .b-bloggers-content .col-l .important {
  color: #222;
  font-size: 17px;
  font-weight: normal;
  line-height: 21px;
}

.b-moscow .b-bloggers-content .col-l .imp {
  color: #f02828;
}

.b-moscow .b-bloggers-content .col-l a {
  color: #0e4078;
  text-decoration: underline;
}

.b-moscow .b-bloggers-content .col-l a:hover {
  color: #f02828 !important;
}

.b-moscow .b-bloggers-content .col-l ol {
  list-style: none;
  margin: 0 -12px 20px 0;
  padding: 0;
}

.b-moscow .b-bloggers-content .col-l .read-more {
  font-size: 14px;
  font-weight: bold;
}

.b-moscow .b-bloggers-content .col-l .read-more a {
  color: #e00606;
  text-decoration: none;
}

.b-moscow .b-bloggers-places_title {
  color: #14457c;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}

.b-moscow .b-bloggers-places {
  margin-bottom: 32px;
  width: 938px;
}

.b-moscow .b-bloggers-places li {
  width: 352px;
}

.b-moscow .b-bloggers-places li.first,
.b-moscow .b-bloggers-places li.last {
  width: 292px;
}

.b-moscow .b-bloggers-places li dt {
  padding-bottom: 0;
}

.b-bloggers-places_tip {
  color: #444;
  margin: 0 auto;
  width: 480px;
}

.b-bloggers-places_tip strong {
  color: #14457c;
}

.b-moscow .b-bloggers-submit {
  background-image: url(../i/moscow-button.png);
}


/* Video specprojects */

.p-spec-video {
  background: #fff url(../i/brands-bg.png) no-repeat 50% 30px;
}

.p-spec-video .b-brands-head {
  padding-bottom: 0;
}

.p-spec-video .b-brands-head .b-pretitle {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  left: 0;
  line-height: 21px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: -12px;
}

.p-spec-video .b-brands-head .b-pretitle span {
  background: #da2b2b;
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
  display: inline-block;
  letter-spacing: .05em;
  padding: 0 18px;
}

.p-spec-video .b-brands-head_title {
  font-size: 60px;
  line-height: 100px;
  margin-bottom: 0;
}

.p-spec-video .b-brands-content {
  padding-left: 0;
}

.p-spec-video .b-brands-cities_pic .play {
  background: url(../i/spec-video-play.png) no-repeat;
  height: 33px;
  left: 50%;
  margin: -16px 0 0 -16px;
  position: absolute;
  top: 50%;
  width: 33px;
}

.p-spec-video .b-brands-cities {
  margin: -30px -35px 0;
}

.p-spec-video .b-brands-cities li {
  margin: 48px 33px 0;
}

.b-spec-video_head {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 32px;
  text-align: center;
}

.b-spec-video_head h2 {
  font-family: 'PFAgoraSlabProBold';
  font-size: 30px;
  line-height: 34px;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.b-spec-video_article {
  margin: 0 auto;
  position: relative;
  width: 800px;
}

.b-spec-video_control {
  background: url(../i/newarticles-control.png) no-repeat;
  cursor: pointer;
  height: 30px;
  left: -83px;
  margin-top: -15px;
  position: absolute;
  top: 50%;
  width: 31px;
}

.b-spec-video_control.next {
  background-position: -31px 0;
  left: auto;
  right: -83px;
}

.b-spec-video_control:hover {
  background-position: 0 -60px !important;
}

.b-spec-video_control.next:hover {
  background-position: -31px -60px !important;
}

.b-spec-video_control.disabled {
  background-position: 0 -30px !important;
  cursor: default;
}

.b-spec-video_control.next.disabled {
  background-position: -31px -30px !important;
}

.b-spec-video_article .video-container {
  margin-bottom: 30px;
  position: relative;
}

.b-spec-video_article .video-descr {
  font-size: 14px;
  line-height: 18px;
}

.b-spec-video_article .video-descr p {
  margin-bottom: 0;
}

.b-spec-video_article .video-send {
  border-left: 1px solid #c8c8c8;
  float: right;
  margin-left: 40px;
  padding: 9px 0 9px 40px;
}

.b-spec-video_article .video-send-btn {
  background: rgba(193,10,25,1);
  background: -moz-linear-gradient(top, rgba(193,10,25,1) 0%, rgba(165,33,44,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(193,10,25,1)), color-stop(100%, rgba(165,33,44,1)));
  background: -webkit-linear-gradient(top, rgba(193,10,25,1) 0%, rgba(165,33,44,1) 100%);
  background: -o-linear-gradient(top, rgba(193,10,25,1) 0%, rgba(165,33,44,1) 100%);
  background: -ms-linear-gradient(top, rgba(193,10,25,1) 0%, rgba(165,33,44,1) 100%);
  background: linear-gradient(to bottom, rgba(193,10,25,1) 0%, rgba(165,33,44,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10a19', endColorstr='#a5212c', GradientType=0 );
  border: none;
  color: #fff;
  display: inline-block;
  font-family: 'PFAgoraSlabProBold';
  font-size: 23px;
  padding: 18px 32px;
  border-radius: 5px;
  box-shadow: 0 0 42px rgba(0,0,0,.56);
}

.b-spec-video_article .video-send-btn:hover {
  color: #fff !important;
}

.b-spec-video_article .video-social {
  border-top: 1px solid #c8c8c8;
  margin-top: 30px;
  padding-top: 35px;
}

.b-spec-video_article .video-social .buttons {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.b-spec-video_article .video-social .buttons .item {
  display: inline-block;
  height: 20px;
  margin-right: 10px;
  vertical-align: middle;
}

.p-spec-video #vk_like,
.p-spec-video #vk_like iframe {
  width: 80px !important;
}

.p-spec-video .twitter-tweet-button {
  width: 100px !important;
}

.p-spec-video .fb-like iframe {
  width: 135px !important;
}

.b-spec-video_article .video-social .likebox {
  float: right;
  margin: -20px -10px -10px 0;
  width: 260px;
}

.b-spec-video_form {
  background: #fff;
  padding: 78px 186px 40px 77px;
  position: relative;
  border-radius: 10px;
  box-shadow: 0 0 16px rgba(0,0,0,.27);
  -pie-box-shadow: 0 0 16px rgba(180,180,180,.27);
}

.b-spec-video_form .row {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 38px;
  padding-left: 127px;
  position: relative;
}

.b-spec-video_form .row-submit {
  margin: 40px 0 0;
  text-align: center;
}

.b-spec-video_form .row-submit .button {
  background: rgba(193,11,23,1);
  background: -moz-linear-gradient(top, rgba(193,11,23,1) 0%, rgba(163,33,46,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(193,11,23,1)), color-stop(100%, rgba(163,33,46,1)));
  background: -webkit-linear-gradient(top, rgba(193,11,23,1) 0%, rgba(163,33,46,1) 100%);
  background: -o-linear-gradient(top, rgba(193,11,23,1) 0%, rgba(163,33,46,1) 100%);
  background: -ms-linear-gradient(top, rgba(193,11,23,1) 0%, rgba(163,33,46,1) 100%);
  background: linear-gradient(to bottom, rgba(193,11,23,1) 0%, rgba(163,33,46,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10b17', endColorstr='#a3212e', GradientType=0 );
  border: none;
  color: #fff;
  display: inline-block;
  font-family: 'PFAgoraSlabProBold';
  font-size: 23px;
  padding: 13px 66px;
  border-radius: 5px;
  box-shadow: 0 0 42px rgba(0,0,0,.56);
}

.b-spec-video_form .label {
  float: left;
  margin-left: -127px;
  width: 117px;
}

.b-spec-video_form .field,
.b-spec-video_form .textarea {
  background: #fff;
  border: 1px solid #d9d9d9;
  font-size: 18px;
  margin-top: -14px;
  padding: 11px 12px;
  width: 100%;
  border-radius: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.b-spec-video_form .textarea {
  font-size: 14px;
}

/* All specprojects */

.b-spec-all {
  margin: -22px 0 0 -20px;
}

.b-spec-all .b-spec-item {
  float: left;
  height: 400px;
  margin: 22px 0 0 20px;
  width: 240px;
}

.b-spec-all .b-spec-item.large {
  width: 500px;
}

.b-spec-all .b-spec-item.large .b-spec-block {
  border: 1px solid #c8c8c8;
  position: relative;
}

.b-spec-all .b-spec-item.large .b-spec-block_head {
  margin: -1px -1px 0;
  position: relative;
}

.b-spec-block_body {
  display: table;
  height: 120px;
  width: 100%;
}

.b-spec-block_body .info {
  display: table-cell;
  padding: 0 40px;
  text-align: center;
  vertical-align: middle;
}

.b-spec-block_body .mark {
  color: #da2b2b;
  font-family: 'PFAgoraSlabProBold';
  font-size: 18px;
}

.b-spec-block_body .name {
  color: #000;
  font-family: 'PFAgoraSlabProBold';
  font-size: 24px;
  line-height: 24px;
  margin: 0 0 2px;
}

.b-spec-block_body .name a:hover {
  color: #da2b2b !important;
}

.b-spec-block_body .count {
  color: #da2b2b;
  font-family: 'PFAgoraSlabProLightItalic';
  font-size: 12px;
}

.b-spec-item.large .b-spec-block_body .count {
  color: #222;
}

.b-spec-block .g-replies {
  background-image: url(../i/replies-42.png);
  bottom: 6px;
  font-family: 'PFAgoraSlabProBold';
  font-size: 14px;
  font-weight: normal;
  height: 32px;
  left: -13px;
  padding-top: 6px;
  width: 42px;
}

.b-spec-block .g-replies span {
  -webkit-transform: rotate(-17deg);
  -moz-transform: rotate(-17deg);
  -ms-transform: rotate(-17deg);
  -o-transform: rotate(-17deg);
  transform: rotate(-17deg);
}


/* Names of Russia */

.b-names-head {
  background: url(../i/names-head-bg.png) no-repeat 552px 0;
  border-top: 3px double #bdd1da;
  margin-bottom: 56px;
}

.b-names-head .b-pretitle {
  color: #54636b;
  font-family: 'Arno Pro';
  font-size: 21px;
  font-weight: 700;
  line-height: 21px;
  text-align: center;
}

.b-names-head .b-pretitle span {
  background: #fff;
  display: inline-block;
  padding: 0 30px;
  position: relative;
  top: -13px;
}

.b-names-head .b-title {
  color: #54636b;
  font-family: 'Arno Pro';
  font-size: 125px;
  font-weight: 400;
  line-height: 125px;
  margin: 16px 0 6px;
  text-align: center;
  text-transform: uppercase;
}

.b-names-head .b-title-descr {
  color: #54636b;
  font-family: 'Arno Pro';
  font-size: 17px;
  font-weight: 400;
  letter-spacing: .04em;
  line-height: 17px;
  text-align: center;
  text-transform: uppercase;
}

.b-names-head .b-title-descr sup {
  font-size: 23px;
  margin-left: 2px;
  top: 0;
}

.b-names-top {
  border-top: 3px double #bdd1da;
  border-bottom: 3px double #bdd1da;
  margin-bottom: 35px;
  padding: 38px 0 38px 70px;
}

.b-names-top .b-title {
  color: #f26b0d;
  float: left;
  font-family: 'Arno Pro';
  font-size: 36px;
  font-weight: 700;
  line-height: 36px;
  margin: 0 62px 0 0;
  width: 224px;
}

.b-page-nav {
  float: left;
  list-style: none;
  margin: 11px 0 0;
  padding: 0;
}

.b-page-nav li {
  float: left;
  font-family: 'Arno Pro';
  font-size: 21px;
  font-weight: 700;
  line-height: 16px;
  margin-right: 34px;
  position: relative;
}

.b-page-nav li.regions {
  margin-left: 112px;
}

.b-page-nav li a {
  border-bottom: 1px dotted;
  color: #1b88bc;
  display: inline-block;
  text-decoration: none;
}

.b-page-nav li.active a,
.b-page-nav li a:hover {
  color: #e60e00 !important;
}

.b-page-nav li.active a {
  border-bottom-color: transparent;
}

.b-page-nav li.active a:after {
  border: solid transparent;
  border-color: rgba(251, 94, 80, 0);
  border-top-color: #fb5e50;
  border-width: 4px;
  content: '';
  height: 0;
  left: 50%;
  margin: 6px 0 0 -4px;
  pointer-events: none;
  position: absolute;
  top: 100%;
  width: 0;
}

.b-page-nav li.regions a {
  color: #728b97;
}

.b-names-body {
  color: #728b97;
  padding: 0 47px 0 42px;
  position: relative;
}

.b-names-list {
  list-style: none;
  margin: 0 0 46px;
  padding: 0;
}

.b-names-list li {
  margin-bottom: 21px;
  padding: 24px 28px 18px;
}

.b-names-list li.even {
  background: #f2f2f2;
}

.b-name-popular {
  margin: 0;
  padding: 0;
}

.b-name-popular dt {
  float: left;
  width: 224px;
}

.b-name-popular dd {
  float: right;
  width: 590px;
}

.b-name-popular .name {
  color: #e60e00;
  display: block;
  font-family: 'Arno Pro';
  font-size: 36px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.b-name-popular .count {
  display: block;
  font-family: 'Arno Pro';
  font-size: 17px;
  font-weight: 700;
  line-height: 17px;
}

.b-name-popular .tip {
  font-size: 11px;
  font-weight: 700;
}

.b-name-popular .chart {
  background: #ff8378;
  height: 22px;
  margin-bottom: 15px;
}

.b-name-popular .chart span {
  background: #e60e00;
  border-bottom: 2px solid #ca150c;
  display: block;
  height: 20px;
  width: 0;
}

.b-names-list_footnote {
  font-size: 11px;
  font-weight: bold;
  letter-spacing: .04em;
  margin-bottom: 20px;
  padding-right: 28px;
  text-align: right;
}

.b-names-list_footnote sup {
  font-size: 18px;
  margin-right: 2px;
  top: 0;
}

.b-names-top .b-title.stat {
  width: auto;
}

.b-names-regions {
  color: #54636b;
  margin-bottom: 60px;
  width: 100%;
}

.b-names-regions th {
  font-family: 'Arno Pro';
  font-size: 15px;
  font-weight: 700;
  line-height: 15px;
  text-align: left;
  text-transform: uppercase;
}

.b-names-regions th.region {
  padding-left: 30px;
}

.b-names-regions td {
  padding: 32px 45px 36px 0;
}

.b-names-regions tr:nth-child(2n) td {
  background: #f2f2f2;
}

.b-names-regions .boys {
  color: #1b88bc;
}

.b-names-regions .girls {
  color: #ff4534;
}

.b-names-regions td.region {
  padding: 32px 60px 34px 30px;
}

.b-names-regions td.region .region-name {
  font-family: 'Arno Pro';
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
  text-transform: uppercase;
}

.b-names-list-sm {
  list-style: none;
  margin: 0;
  padding: 0;
}

.b-names-list-sm li {
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 7px;
}

.b-names-letters {
  border: 1px solid #bdd1da;
  left: -20px;
  list-style: none;
  margin: 0;
  padding: 0;
  padding: 8px 0;
  position: absolute;
  top: 0;
  z-index: 99;
}

.b-names-letters li {
  color: #54636b;
  font-family: 'Arno Pro';
  font-size: 11px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.b-names-letters li:last-child {
  margin-bottom: 0;
}

.b-names-letters li a {
  color: #54636b;
  display: block;
  padding: 8px 12px;
}

.b-names-letters li a:hover {
  color: #f26b0d !important;
}

.b-names-article .b-title {
  color: #54636b;
  font-family: 'Arno Pro';
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 22px;
  padding-left: 30px;
  text-transform: uppercase;
}

/* sochi 2014 medals */

.b-og-offset {
  background: url(../i/sochi2014/offset-bg.png) no-repeat;
  margin-bottom: 60px;
  padding-top: 137px;
}

.b-nav-tabs {
  overflow: hidden;
}

.b-nav-tabs > ul {
  border-bottom: 1px solid #d7d7d7;
  list-style: none;
  margin: 0;
  padding: 0;
}

.b-nav-tabs > ul > li {
  background: #fff;
  float: left;
  font-family: "PFAgoraSlabProBlackRegular";
  font-size: 14px;
  letter-spacing: 1px;
  position: relative;
  text-transform: uppercase;
  -moz-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}

.b-nav-tabs > ul > li > a {
  color: #0072bc;
  display: block;
  padding: 15px 40px 13px;
}

.b-nav-tabs > ul > li.active {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #d7d7d7;
  border-right: 1px solid rgba(0,0,0,0);
  border-left: 1px solid #d7d7d7;
  border-left: 1px solid rgba(0,0,0,0);
  margin-bottom: -1px;
  z-index: 5;
  -webkit-box-shadow: 0 0 7px rgba(0,0,0,.4);
  -moz-box-shadow: 0 0 7px rgba(0,0,0,.4);
  box-shadow: 0 0 7px rgba(0,0,0,.4);
}

.b-nav-tabs > ul > li.active > a {
  color: #000;
}

.b-tab-content {
  padding: 20px 0 0 20px;
}

.b-og-offset-data {
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 11px;
  width: 100%;
}

.b-og-offset-data th,
.b-og-offset-data td {
  border-bottom: 1px solid #ebebeb;
  padding: 6px 12px 6px 0;
  text-align: left;
}

.b-og-offset-data th {
  color: #808080;
  font-weight: normal;
  line-height: 11px;
  text-transform: uppercase;
}

.b-og-offset-data tbody tr:first-child td {
  padding-top: 15px;
}

.b-og-offset-data td .icon-flag {
  margin-right: 16px;
  vertical-align: -1px;
}

.medal-name {
  text-transform: uppercase;
}

.medal-sm {
  background: url(../i/sochi2014/medals-sm.png) no-repeat;
  float: left;
  height: 20px;
  margin: 1px 12px 0 0;
  width: 20px;
}

.medal-sm-silver {
  background-position: -20px 0;
}

.medal-sm-platinum {
  background-position: -40px 0;
}



.b-og-medals {
  margin-bottom: 100px;
}

.b-og-medals-title {
  border-top: 4px solid #0072bc;
  font-family: "PFAgoraSlabProBold";
  font-size: 30px;
  margin-bottom: 1px;
  text-align: center;
}

.b-og-medals-title span {
  background: #fff;
  display: inline-block;
  padding: 0 25px;
  position: relative;
  text-transform: uppercase;
  top: -15px;
}

.b-og-medals-days {
  list-style: none;
  margin: 0 0 16px;
  padding: 0;
  text-align: center;
}

.b-og-medals-days li {
  display: inline-block;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin: 0 4px;
  text-transform: uppercase;
}

.b-og-medals-days li a {
  color: #0072bc;
  text-decoration: underline;
}

.b-og-medals-data {
  border-top: 1px solid #ebebeb;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 12px;
  width: 100%;
}

.b-og-medals-data td {
  border-bottom: 1px solid #ebebeb;
  padding: 25px 10px 25px 0;
  vertical-align: middle;
}

.b-og-medals-data td.date {
  color: #808080;
  font-size: 11px;
  text-align: right;
}

.b-og-medals-data a {
  color: #0072bc;
  text-decoration: underline;
}

.b-og-medals-data .medal-sm {
  margin-top: -1px;
}

.b-og-medals-data .icon {
  background: url(../i/sochi2014/icons.png) no-repeat;
  display: inline-block;
  height: 44px;
  margin: -14px 0;
  vertical-align: -6px;
  width: 44px;
}

.b-og-medals-data .icon.icon-ih { background-position: 0 0; }
.b-og-medals-data .icon.icon-ss { background-position: 0 -44px; }
.b-og-medals-data .icon.icon-st { background-position: 0 -88px; }
.b-og-medals-data .icon.icon-fs { background-position: 0 -132px; }
.b-og-medals-data .icon.icon-cu { background-position: 0 -176px }
.b-og-medals-data .icon.icon-bt { background-position: 0 -220px }
.b-og-medals-data .icon.icon-cc { background-position: 0 -264px }
.b-og-medals-data .icon.icon-sj { background-position: 0 -308px }
.b-og-medals-data .icon.icon-nc { background-position: 0 -352px }
.b-og-medals-data .icon.icon-as { background-position: 0 -396px }
.b-og-medals-data .icon.icon-fr { background-position: 0 -440px }
.b-og-medals-data .icon.icon-sb { background-position: 0 -484px }
.b-og-medals-data .icon.icon-bs { background-position: 0 -528px }
.b-og-medals-data .icon.icon-sn { background-position: 0 -572px }
.b-og-medals-data .icon.icon-lg { background-position: 0 -616px }



.b-og-stories {
  margin-bottom: 60px;
}

.b-og-stories-title {
  border-top: 4px solid #0072bc;
  font-family: "PFAgoraSlabProBold";
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 1px;
  text-align: center;
}

.b-og-stories-title span {
  background: #fff;
  display: inline-block;
  padding: 0 35px;
  position: relative;
  text-transform: uppercase;
  top: -34px;
}

.b-og-stories-photo {
  font-size: 0;
  letter-spacing: -.31em;
}

.b-og-stories-photo .item {
  display: inline-block;
  *display: inline;
  font-size: 12px;
  letter-spacing: normal;
  vertical-align: top;
  width: 255px;
}

.b-og-stories-photo-all {
  padding: 35px 0;
  text-align: center;
}

.b-og-stories-photo-all a {
  color: #0072bc;
  text-decoration: underline;
}
